=== debian/control ===
Source: emacs-git-messenger
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa,
               elpa-popup
Standards-Version: 4.5.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/syohex/emacs-git-messenger
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-git-messenger
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-git-messenger.git

Package: elpa-git-messenger
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: pop up last commit information of current line
 This package provides a function that when called will pop-up the
 last git commit message for the current line. This is useful when you
 want to know why this line was changed. This uses the git-blame tool
 internally.
