=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/emacs-git-messenger-$1\.tar\.gz/ \
  https://github.com/syohex/emacs-git-messenger/tags .*/v?(\d\S*)\.tar\.gz
